Is CA Filesave RCS Automated Recovery certified for CTS 5.2?

Document ID : KB000029746
Last Modified Date : 14/02/2018
Show Technical Document Details

For this question, it will be assumed you are running the most current release of CA Filesave RCS Automated Recovery, 4.0. Release 4.0 is the only release supported at this time.

As you can see in GI93010, "CA FILESAVE/RCS - UPGRADE & COMPATIBILITY INFORMATION":

 *------------------------------------------------------------------------
 * Release | Service Pack | Genlevel | GA Date   | Drop Support Date
 *------------------------------------------------------------------------
 *    4.0    |       1            |   0508    | Aug 2005 | Not announced
 *    4.0    |       0            |   0310    | Oct 2003  | Not announced
 *------------------------------------------------------------------------
 *    3.6    |       5            |   0106    | Jun 2001  | 11/01/2004
 *    3.6    |       4            |   0006    | Jun 2000  | 11/01/2004
 *    3.6    |       3            |   9911    | Nov 1999  | 11/01/2004
 *    3.6    |       2            |   9812    | Dec 1998  | 11/01/2004
 *    3.6    |       1            |   9805    | May 1998  | 11/01/2004
 *    3.6    |       0            |   9802    | Feb 1998  | 11/01/2004
 *------------------------------------------------------------------------
 
Please note that release 3.6 has been out of support since 11/1/2004, and new releases of CICS TS are not added to releases that are no longer supported.
 
For CICS TS 5.2 certification, also from GI93010:
 
 *================================================
 * CICS       | VERSION/RELEASE  | CA-Filesave RCS Automated Recovery
 *================================================
 * CICS TS  | 5.2                         | r4 + SP1 + RO23527 + RO53213
 
So, in order to achieve CTS 5.2 certification for CA Filesave RCS Automated Recovery, one would need to be at the 0508 genlevel release 4.0, and apply PTFs RO23527 and RO53213.